
import React from 'react';
import Icon from 'react-icon-base';

const SlSocialSkype = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M977.768 385.546c3.24414 22.71 4.86816 45.8271 4.86816 68.7402c0 261.779 -212.911 474.894 -474.894 474.894c-21.8994 0 -44.2041 -1.62207 -65.9014 -4.46094c-42.9883 23.1162 -91.6533 35.2822 -140.725 35.2822c-163.84 0 -297.061 -133.221 -297.061 -296.858 c0 -48.2598 11.7607 -95.9111 34.2686 -138.291c-3.44727 -23.3193 -5.27246 -47.043 -5.27246 -70.5654c0 -261.779 212.911 -474.894 474.894 -474.894c18.4521 0 37.1074 1.01367 55.3574 3.24414c47.6514 -30.416 102.807 -46.6377 159.785 -46.6377 c163.84 0 296.858 133.221 296.858 296.858c0 53.9365 -14.5996 106.657 -42.1768 152.688zM884.898 71.0459c-43.1904 -43.1904 -100.777 -67.1182 -162.015 -67.1182c-45.2178 0 -88.8135 13.1797 -126.326 38.1211l-16.8301 11.1523l-20.0742 -2.63574 c-17.0332 -2.23047 -34.4717 -3.24414 -51.708 -3.24414c-54.9512 0 -108.28 10.7471 -158.365 32.0381c-48.4629 20.4805 -92.0586 49.8828 -129.368 87.1924s-66.7119 80.9053 -87.1924 129.368c-21.291 50.085 -32.0381 103.414 -32.0381 158.365 c0 21.4941 1.62207 43.1904 5.06934 64.4824l2.83887 18.25l-8.92188 16.2217c-18.25 33.457 -27.9834 71.376 -27.9834 109.903c0 61.2373 23.7236 118.622 67.1172 162.015c43.1904 43.1904 100.778 67.1182 162.016 67.1182c39.1348 0 77.8652 -10.1387 111.729 -29.1982 l16.2217 -9.125l18.4521 2.63574c19.8721 3.04199 40.3525 4.46094 60.4268 4.46094c54.9512 0 108.28 -10.7471 158.365 -32.0381c48.4629 -20.4805 92.0586 -49.8828 129.368 -87.1924s66.7119 -80.9053 87.1924 -129.368 c21.291 -50.085 32.0381 -103.414 32.0381 -158.365c0 -21.0879 -1.62207 -42.3789 -4.86719 -63.2646l-3.04199 -19.8721l10.7471 -17.2363c22.5078 -36.2959 34.4707 -78.0674 34.4707 -120.853c-0.203125 -61.0342 -24.1299 -118.622 -67.3203 -161.812v-0.000976562z M578.714 498.49l-96.1143 21.6943c-52.3154 11.7607 -78.6768 29.8076 -78.6768 54.5459c0 17.6406 7.2998 32.0381 21.6973 42.9883s34.8779 16.4248 61.0352 16.4248c30.8213 0 55.9648 -6.48926 75.0254 -19.6689c5.67773 -3.65039 17.8438 -15.6133 36.499 -35.6885 c12.166 -12.9766 25.3467 -19.6689 39.3379 -19.6689c14.3975 0 26.9697 4.05469 37.1074 12.166c10.3408 8.11133 15.4111 19.2637 15.4111 33.2559c0 32.2412 -21.291 60.2236 -63.873 83.9482c-40.1494 22.5078 -84.1504 33.6602 -132.006 33.6602 c-55.1543 0 -100.981 -11.7607 -137.48 -35.0801c-42.582 -27.5771 -63.873 -67.3203 -63.873 -119.027c0 -70.9697 41.1631 -117 123.488 -137.885l129.774 -32.8486c32.6455 -8.31445 49.0703 -25.9551 49.0703 -52.5186c0 -17.8438 -7.9082 -32.8486 -23.7246 -45.4209 c-17.2363 -13.9912 -40.1494 -21.0879 -68.5371 -21.0879c-33.0518 0 -59.6152 7.9082 -79.6904 23.7246c-4.66406 3.24414 -17.4385 17.6416 -38.3242 43.3936c-12.9766 15.8164 -27.7793 23.7246 -44.001 23.7246c-13.9912 0 -25.5488 -4.46094 -34.6738 -13.3828 s-13.5859 -20.2773 -13.5859 -34.2695c0 -31.835 17.0332 -59.8184 51.0996 -83.9482c39.541 -28.9961 92.8701 -43.3936 159.379 -43.3936c67.1182 0 118.825 15.208 155.324 45.624c34.4707 27.9834 51.707 65.9014 51.707 113.553 c0.608398 76.6484 -43.3926 125.11 -131.396 145.186z"/></g>
    </Icon>
);

export default SlSocialSkype;
